#include <stdio.h>
#include <math.h>

#define MAX_PERIOD	( 28000 )

int main()
{
  double tmp;
  int i, l;

  for ( i = 0; i <= MAX_PERIOD; i++ )
    {
      tmp = pow2( ( 6 * 12 * 16 * 4 * 2 - (double)i ) / ( 12 * 16 * 4 * 2 ) );
      l = rint( tmp * 1024 );
      if ( i == 0 ) l--;
      if ( i == MAX_PERIOD )
        printf( "0x%x\n", l );
       else
        printf( "0x%x,\n", l );
    }
  return 0;
}
